<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/bg_channel" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_icon" android:layout_width="43.0dip" android:layout_height="43.0dip" android:layout_marginTop="28.0dip" android:scaleType="centerCrop" android:layout_centerHorizontal="true" />
    <TextView android:textSize="16.0dip" android:textColor="#ff666666" android:ellipsize="end" android:gravity="center_horizontal" android:id="@id/tv_name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:text="身边此刻" android:layout_below="@id/iv_icon" android:layout_centerHorizontal="true" />
    <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:ellipsize="end" android:gravity="center_horizontal" android:id="@id/tv_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:layout_marginBottom="10.0dip" android:minHeight="32.0dip" android:text="你身边的城市时景" android:maxLines="2" android:layout_below="@id/tv_name" />
    <ImageView android:id="@id/iv_select" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/ic_channel_normal" android:layout_alignParentRight="true" />
</RelativeLayout>